  .ezoic-wrapper .text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 150%; }
  .ezoic-wrapper .text2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt; }
  .ezoic-wrapper .text3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #999999; }
  .ezoic-wrapper .text3 A:link {
    color: #666666;
    text-decoration: none; }
  .ezoic-wrapper .text3 A:visited {
    color: #666666;
    text-decoration: none; }
  .ezoic-wrapper .text3 A:hover {
    color: #009966;
    text-decoration: underline; }
  .ezoic-wrapper .sohotext {
    font-family: Arial;
    font-size: 12pt; }
  .ezoic-wrapper .SMtext {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt; }
  .ezoic-wrapper .smtext {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt; }
  .ezoic-wrapper .uptext {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: darkgreen; }
  .ezoic-wrapper .FormLt1 {
    font-family: Arial;
    font-size: 8pt;
    cursor: hand;
    width: 140px; }
  .ezoic-wrapper .recipe_links {
    font-family: Arial;
    font-size: 9pt;
    color: #ffcc33; }
  .ezoic-wrapper .recipe_links A:link {
    color: black;
    text-decoration: none; }
  .ezoic-wrapper .recipe_links A:visited {
    color: black;
    text-decoration: none; }
  .ezoic-wrapper .recipe_links A:hover {
    color: #009966;
    text-decoration: underline; }
  .ezoic-wrapper H1 {
    font-size: 14pt;
    color: #6666cc;
    font-family: Arial, Verdana, Helvetica, sans-serif; }
  .ezoic-wrapper H2 {
    font-size: 12pt;
    color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif; }
  .ezoic-wrapper #mainTable {
    border: 1px dotted #e2e2e2;
    top: 0px;
    left: 0px;
    background-color: white; }
  
 #stylesheet_body {
    background-image: url("https://www.deviledeggs.com/images/bg.gif");
    background-image: url("https://www.deviledeggs.com/images/bg.gif");
    background-repeat: repeat;
    margin-top: 1px;
    margin-left: 1px;
    background-color: white; }
  .ezoic-wrapper #footer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #f1333d;
    text-align: center; }
  .ezoic-wrapper a:link {
    color: #6666cc; }
  .ezoic-wrapper a:visited {
    color: purple; }
  .ezoic-wrapper a:hover {
    color: #339933; }
  .ezoic-wrapper a:active {
    color: red; }
  .ezoic-wrapper .border {
    font-family: Arial;
    font-size: 8pt;
    border: 1px black inset; }
  .ezoic-wrapper .menusys {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt; }

